Защита от SQL-инъекций на PHP

Этот php скрипт может очищать вредный текст из параметров запроса. Он может проверить заданное значение параметра супер-глобальных переменных $_GET, $_POST или $_REQUEST и удалить определенные типы текстовых значений, которые обычно используются для выполнения SQL-инъекций.

Лицензия GPL.

Системные требования скрипта:

PHP не младше 4.0 версии.

Скачать архивы



Комментировать

captcha

Сайты:



Новые отзывы о сайтах:

Авторизация

Если у Вас нет учетной записи, зарегистрируйтесь

captcha

Напомнить пароль
Создание учётной записи

captcha

Напомнить пароль

captcha

Войти в личный кабинет